Deeplinks: Show
GET /apps/{app_id}/deeplinks/{id}Path Parameters
Section titled “Path Parameters”| Name | Type | Required | Description |
|---|---|---|---|
app_id |
string | No | id of the pulsate |
id |
string | No | id of the deeplink |
Headers
Section titled “Headers”| Name | Type | Required | Description |
|---|---|---|---|
Authorization |
string | Yes | {my_admin_api_token} |
Content-Type |
string | No | application/json |
Request Example
Section titled “Request Example”curl --request GET \ --url https://control.pulsatehq.com/api/v2/apps/{app_id}/deeplinks/{id} \ --header 'authorization: Token token={my_admin_api_token}'Responses
Section titled “Responses”200
{ "id": "deeplink_id", "nickname": "deeplink_nickname", "target": "deeplink_target", "created_at": "deeplink_created_at", "updated_at": "deeplink_updated_at", }
